SERIhead(3)

NAME
SERIhead

SYNOPSIS

  Public Attributes
short tilt
short stageX
short stageY
short mag
short intensity
short dose1
short dose2

Detailed Description

Definition at line 21 of file rwMRC.cpp.

Member Data Documentation

  short SERIhead::dose1

Definition at line 27 of file rwMRC.cpp.

  short SERIhead::dose2

Definition at line 28 of file rwMRC.cpp.

  short SERIhead::intensity

Definition at line 26 of file rwMRC.cpp.

  short SERIhead::mag

Definition at line 25 of file rwMRC.cpp.

  short SERIhead::stageX

Definition at line 23 of file rwMRC.cpp.

  short SERIhead::stageY

Definition at line 24 of file rwMRC.cpp.

  short SERIhead::tilt

Definition at line 22 of file rwMRC.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.